Minimum Device Requirements

The following table shows the minimum device requirements to use the TALi app and TRAIN.

  • Tablet Device
  • Android OS 8.1 (Oreo) or higher
  • iOS 8.0 or higher

 


 

Support Matrix

The following table describes specific devices and their level of support and suitability for the TALi app and TRAIN.

Support type Device Manufacturer Platform
Full support Xiaomi Redmi 8A Dual Xiaomi Android
  Samsung Galaxy Tab A Samsung Android
  Vivo Y91i Vivo Android
  Xiaomi Redmi 8 Xiaomi Android
  Samsung Galaxy M11 Samsung Android
  Samsung Galaxy A21s Samsung Android
  iPhone 7 and above (latest OS) Apple iOS
  iPad 6th, 7th, 8th Generation (latest OS) Apple iOS
Partial Support Android mobile devices on OS 8.1 and above Any Android
  Android tablet devices on OS 8.1 and above Any Android
  iPhone 6 (latest OS) Apple iOS
  iPad Mini, Air, Pro (latest OS) Apple iOS
  iOS devices on iOS 13 and above Apple iOS
No support Android devices running an OS lower than 8.1 Any Android
  iPad 1st, 2nd, 3rd, 4th and 5th Generation Apple iOS
  iPhone 5 and below Apple iOS